/*------------------------------------------------------------------------------------------------------
共通
------------------------------------------------------------------------------------------------------*/

body {
	overflow-x: hidden;
	position: relative;
}
.superBanner {
	display: none;
}
/*------------------------------------------------------------------------------------------------------
xfyでbase背景を画面いっぱいに伸ばすようにする
------------------------------------------------------------------------------------------------------*/

#wrapper .wrapperinner {
	width: 100% !important;
	margin: 0 auto;
	padding: 0px !important;
}
#mini_main, #mini_p1, #mini_p2 , #mini_pre, #mini_end, #mini_ga  {
	background: #cccccc;
}
/*------------------------------------------------------------------------------------------------------
parts
------------------------------------------------------------------------------------------------------*/

.shadow {
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
}
/*------------------------------------------------------------------------------------------------------
header
------------------------------------------------------------------------------------------------------*/

.header {
	width: 100%;
	height: 70px;
	background: #000000;
}
.headerIn {
	width: 970px;
	height: 70px;
	margin: 0 auto;
	position:relative;
}
 
.headerIn .sns{
	position: absolute;
	right:-40px;
	bottom:13px;
	}

.headerIn .sns li{
	float:left;
	margin-left:5px;
	}	

/*------------------------------------------------------------------------------------------------------
top nav
------------------------------------------------------------------------------------------------------*/


.top_nav {
	margin: 20px 0px;
}
.top_nav li {
	float: left;
	width: 178px;
	height: 50px;
	margin-right: 20px;
	text-indent: -9999px;
}
.top_nav .on {
	background-position: top;
	background-repeat: no-repeat;
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
}
.top_nav .m_top.on {
	background-repeat: no-repeat;
	background-image: url(t_menu_top.jpg);
}
.top_nav .m_p1.on {
	background-repeat: no-repeat;
	background-image: url(t_menu_p1.jpg);
}
.top_nav .m_p2.on {
	background-repeat: no-repeat;
	background-image: url(t_menu_p2.jpg);
}
.top_nav .m_p3.on {
	background-repeat: no-repeat;
	background-image: url(t_menu_pre.jpg);
}
.top_nav .m_p4.on {
	background-repeat: no-repeat;
	background-image: url(t_menu_ga.jpg);
}
.top_nav .m_top a {
	background-repeat: no-repeat;
	background-image: url(t_menu_top.jpg);
}
.top_nav .m_p1 a {
	background-repeat: no-repeat;
	background-image: url(t_menu_p1.jpg);
}
.top_nav .m_p2 a {
	background-repeat: no-repeat;
	background-image: url(t_menu_p2.jpg);
}
.top_nav .m_p3 a {
	background-repeat: no-repeat;
	background-image: url(t_menu_pre.jpg);
}
.top_nav .m_p4 a {
	background-repeat: no-repeat;
	background-image: url(t_menu_ga.jpg);
}
.top_nav li a {
	display: block;
	width: 178px;
	height: 50px;
	background-position: bottom;
}
.top_nav li a:hover {
	background-position: top;
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
}
.top_nav .last {
	margin-right: 0px;
}
.mini_wrapper {
	width: 970px;
	margin: 0 auto;
	line-height: 2.2em;
}
/*------------------------------------------------------------------------------------------------------
main img
------------------------------------------------------------------------------------------------------*/
.main_img {
	width: 950px;
	height: 362px;
	margin-bottom: 20px;
	background: #bbb;
	border: 10px solid;
}
#mini_main .main_img {
	border-color:#f84e14;
	background-image: url(index_img.jpg);
}
#mini_p1 .main_img {
	border-color: #f84e14;
	background-image: url(page1_img.jpg);
}
#mini_p2 .main_img {
	border-color:#f84e14;
	background-image: url(page2_img.jpg);
}
#mini_pre .main_img {
	border-color: #017fd7;
	background-image: url(pre_end_img.jpg);
}

#mini_end .main_img {
	border-color: #017fd7;
	background-image: url(end_img.jpg);
}

.into {
	background: #000000;
	background-image: url(into_bg.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	border: #fff 10px solid;
	padding: 20px;
	margin-bottom: 20px;
}
.into .into_title {
	background-image: url(into_bg_left.png);
	background-position: top left;
	background-repeat: no-repeat;
}
.into h2 {
	width: 488px;
	height: 100px;
	border-bottom: #fff 5px solid;
	float: left;
	margin-left: 20px;
}
.into ul {
	margin-top: 20px;
	margin-right: 30px;
	display: inline-block;
	float: right;
}
.into ul li {
	float: right;
	width: 85px;
	height: 85px;
	background: rgba(235,181,181,1.00);
	margin-left: 20px;
}
.into p {
	font-size: 16px;
	color: #fff;
	padding: 25px 20px 10px 20px;
	background-image: url(into_bg_right.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}
.videoArea {
	margin-bottom: 20px;
}
.videoArea .left {
	width: 310px;
	height: 370px;
	float: left;
	margin-right: 20px;
	background-image: url(video_title.jpg);
}
.videoArea .right {
	width: 620px;
	height: 350px;
	float: left;
	border: 10px solid #e3f437;
}
/*------------------------------------------------------------------------------------------------------
インタビュー
------------------------------------------------------------------------------------------------------*/

.intaview {
	background: #ededed;
	border: #000000 5px solid;
	padding: 25px 25px 0px 25px;
	margin-bottom: 40px;
}
.intaview .titleArea {
	height: 64px;
	margin-bottom: 25px;
	border-bottom: 3px solid #000000;
	background-position: right;
	background-repeat: no-repeat;
}
.intaview .titleArea.P1 {
	background-image: url(p1_title_bg.jpg);
}
.intaview .titleArea.P2 {
	background-image: url(p2_title_bg.jpg);
}
.intaview dl {
	padding-left: 50px;
	padding-top: 7px;
	margin-bottom: 30px;
	background-image: url(Q_orange.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
.intaview dl dt {
	font-size: 21px;
	font-weight: bold;
	color: #000;
	background-image: url(dot_bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 7px;
	margin-bottom: 10px;
}
.intaview dl dd {
	font-size: 16px;
	color: #000;
	float: left;
}
.intaview dl dd .name {
	padding-top: 5px;
	padding-left: 28px;
	background-repeat: no-repeat;
	background-position: left;
	font-weight: bold;
}
.intaview.orange dl dd .name {
	background-image: url(A_orange.jpg);
}
.intaview.yellow dl dd .name {
	background-image: url(A_orange.jpg);
}
.intaview dl .imgQA {
	/*border: 5px solid;*/
	width: 260px;
	height:176px;
}
.intaview dl .imgQA.center {
	margin: 0 40px;
}
.intaview.orange dl .imgQA {
	border-color: #f84e14;
}
.intaview.yellow dl .imgQA {
	border-color: #ffc231;
}
.intaview dl .imgQA img {
	width: 260px;
	height:176px;
}

.intaview dl .imgQA a{
		width: 260px;
	height:176px;
	display:block;
	}

.intaview dl .imgQA a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity: 0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
}
.intaview dl .w580 {
	width: 580px;
	margin-right: 20px;
}
.last_sentence {
	padding-top: 30px;
	padding-left: 30px;
	background-image: url(last_bg.png);
	background-position: left top;
	background-repeat: no-repeat;
	margin-bottom: 40px;
}
.last_sentenceIn {
	width: 890px;
	padding: 25px;
/*	border: 5px solid #007fd8;*/	
  background: #ededed;
}
.last_sentence h3 {
	font-size: 25px;
	font-weight: bold;
	color: #000;
	background-image: url(dot_bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 12px;
	margin-bottom: 10px;
}
.last_sentence p {
	font-size: 18px;
	line-height: 2em;
	color: #000;
}
.footerMenu li {
	float: left;
}
.footerMenu li a {
	display: block;
}
.footerMenu li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity: 0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
}
.footerMenu .center {
	margin: 0 20px;
}
/*footer menu*/

.bannerArea {
	width: 100%;
	height: 140px;
	padding: 20px 0px;
	background: #000;
	margin-bottom:10px;
}
.banner {
	border: #fff solid 10px;
	width: 950px;
	height: 120px;
	margin: 0 auto;
}
.banner a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity: 0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
}



.crezit{
		margin-top:20px;
	width:100%;
	height:30px;
	background:#343434;
	}	
	
.crezit p{
	line-height:33px;
	height:30px;
	width:970px;
	margin:0 auto;
	color:#fff;
	font-size:15px;
	text-align:right;
	
	}

.crezit span{
	padding-left:25px;
	}	


